RubyGems Navigation menu

lambert_ruby 1.0.2

Ruby wrapper for the lambert library

Gemfile
          gem 'lambert_ruby', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install lambert_ruby
  
  
  
  
  
  
  

Authors:

  • Yannick Heinrich

Owners:

Total downloads 1,441

For this version 409

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - January 14, 2014 (11 KB)
  2. 1.0.1 - October 14, 2013 (10 KB)
  3. 1.0.0 - July 24, 2013 (8.5 KB)